#!/bin/bash

#$ -S /bin/bash
#$ -N HIDDENcov

#$ -o /work/$USER/$JOB_NAME-$JOB_ID.log
#$ -j y

#$ -l h_rt=00:60:00:00
#$ -l h_vmem=2G

#$ -pe smp 24-32

#$ -cwd

module load GCC/8.3.0
module load OpenMPI/3.1.4
module load R/3.6.2

output=/data/splot/HIDDEN/output/HIDDEN

Rscript \
    cli_01b.r \
    --max.inter.t 20 \
    --chunk.i NA \
    --chunkn NA \
    --nperm 499 \
    --ncores ${NSLOTS:-1} \
    --start.round 1 \
    --relax.round 4 \
    --exclude.na T \
    /data/splot/HIDDEN/species.out.10perc.cov.txt \
    /data/splot/HIDDEN/traits.out.10perc.cov.txt \
    "$output" \
    "get.corXY.bootstrap" \
    "sequential" \

